<?php			  
$num = isset($row["num"]) ? $row["num"] : '';
$parent_num = isset($row["parent_num"]) ? $row["parent_num"] : '';
$con_num = isset($row["con_num"]) ? $row["con_num"] : '';
$outdate = isset($row["outdate"]) ? $row["outdate"] : '';
$indate = isset($row["indate"]) ? $row["indate"] : '';
$orderman = isset($row["orderman"]) ? $row["orderman"] : '';
$outworkplace = isset($row["outworkplace"]) ? $row["outworkplace"] : '';
$outputplace = isset($row["outputplace"]) ? $row["outputplace"] : '';
$phone = isset($row["phone"]) ? $row["phone"] : '';
$receiver = isset($row["receiver"]) ? $row["receiver"] : '';
$comment = isset($row["comment"]) ? $row["comment"] : '';
$root = isset($row["root"]) ? $row["root"] : '';
$steel = isset($row["steel"]) ? $row["steel"] : '';
$motor = isset($row["motor"]) ? $row["motor"] : '';
$delivery = isset($row["delivery"]) ? $row["delivery"] : '';
$regist_state = isset($row["regist_state"]) ? $row["regist_state"] : '';

$bend_state = isset($row["bend_state"]) ? $row["bend_state"] : '';
$motor_state = isset($row["motor_state"]) ? $row["motor_state"] : '';

$is_deleted = isset($row["is_deleted"]) ? $row["is_deleted"] : '0' ;
$searchtag = isset($row["searchtag"]) ? $row["searchtag"] : null ;
$update_log = isset($row["update_log"]) ? $row["update_log"] : null ;

$screen = isset($row["screen"]) ? $row["screen"] : "" ;
$screen_state = isset($row["screen_state"]) ? $row["screen_state"] : '' ;
$screen_su = isset($row["screen_su"]) ? $row["screen_su"] : '' ;
$screen_m2 = isset($row["screen_m2"]) ? $row["screen_m2"] : '' ;

$slat = isset($row["slat"]) ? $row["slat"] : "" ;
$slat_state = isset($row["slat_state"]) ? $row["slat_state"] : '' ;
$slat_su = isset($row["slat_su"]) ? $row["slat_su"] : '' ;
$slat_m2 = isset($row["slat_m2"]) ? $row["slat_m2"] : '' ;

$updatecomment = isset($row["updatecomment"]) ? $row["updatecomment"] : '' ;
$secondord = isset($row['secondord']) ? $row['secondord'] : '';
$secondordman = isset($row['secondordman']) ? $row['secondordman'] : '';
$secondordmantel = isset($row['secondordmantel']) ? $row['secondordmantel'] : '';
$secondordnum = isset($row['secondordnum']) ? $row['secondordnum'] : '';

$prodCode = isset($row['prodCode']) ? $row['prodCode'] : '';
$warrantyNum = isset($row['warrantyNum']) ? $row['warrantyNum'] : '';
$orderdate = isset($row['orderdate']) ? $row['orderdate'] : '';
$lotNum = isset($row['lotNum']) ? $row['lotNum'] : '';

$screenlist = isset($row['screenlist']) ? $row['screenlist'] : '{}';	
$slatlist = isset($row['slatlist']) ? $row['slatlist'] : '{}';	
$recordscreen = isset($row['recordscreen']) ? $row['recordscreen'] : '{}';	
$recordslat = isset($row['recordslat']) ? $row['recordslat'] : '{}';	
$recordbending = isset($row['recordbending']) ? $row['recordbending'] : '{}';	
$estimateList = isset($row['estimateList']) ? $row['estimateList'] :  '{}';
$estimateSlatList = isset($row['estimateSlatList']) ? $row['estimateSlatList'] :  '{}';
$eList_screen = isset($row['eList_screen']) ? $row['eList_screen'] : '{}';
$eList_slat = isset($row['eList_slat']) ? $row['eList_slat'] : '{}';
$etcList = isset($row['etcList']) ? $row['etcList'] : '{}';	
$screen_unapprovedList = isset($row['screen_unapprovedList']) ? $row['screen_unapprovedList'] : '{}';
$slat_unapprovedList = isset($row['slat_unapprovedList']) ? $row['slat_unapprovedList'] : '{}';
$motorList = isset($row['motorList']) ? $row['motorList'] : '{}';
$bendList = isset($row['bendList']) ? $row['bendList'] : '{}';

$COD = isset($row['COD']) ? $row['COD'] : '{}';	
$recordslatMid = isset($row['recordslatMid']) ? $row['recordslatMid'] : '{}';
$recordscreenMid = isset($row['recordscreenMid']) ? $row['recordscreenMid'] : '{}';
$recordbendingMid = isset($row['recordbendingMid']) ? $row['recordbendingMid'] : '{}';
$warranty = isset($row['warranty']) ? $row['warranty'] : '';
$ordersheet = isset($row['ordersheet']) ? $row['ordersheet'] : '{}';
$ordersheet_slat = isset($row['ordersheet_slat']) ? $row['ordersheet_slat'] : '{}'; // 슬랫 발주서 

$ACIregDate = isset($row["ACIregDate"]) ? $row["ACIregDate"] : '';  // 인정검사 관련 4가지 
$ACIaskDate = isset($row["ACIaskDate"]) ? $row["ACIaskDate"] : '';
$ACIdoneDate = isset($row["ACIdoneDate"]) ? $row["ACIdoneDate"] : '';
$ACImemo = isset($row["ACImemo"]) ? $row["ACImemo"] : '';

$iList = isset($row['iList']) ? $row['iList'] : '{}'; // 인정검사 자료
$recordjointbar = isset($row['recordjointbar']) ? $row['recordjointbar'] : '{}';	// 조인트바 중간검사
$ACIcheck = isset($row["ACIcheck"]) ? $row["ACIcheck"] : null;
$deliveryfeeList = isset($row['deliveryfeeList']) ? $row['deliveryfeeList'] : '{}';	// 배송비 json

$ACIgroupCode = $row["ACIgroupCode"] ?? '';
$ACIgroupName = $row["ACIgroupName"] ?? '';

$detailJson = isset($row['detailJson']) ? $row['detailJson'] : '{}';
$estimateTotal = isset($row['estimateTotal']) ? $row['estimateTotal'] : 0;
$EstimateFirstSum = isset($row['EstimateFirstSum']) ? $row['EstimateFirstSum'] : 0;
$EstimateUpdatetSum = isset($row['EstimateUpdatetSum']) ? $row['EstimateUpdatetSum'] : 0;
$EstimateDiffer = isset($row['EstimateDiffer']) ? $row['EstimateDiffer'] : 0;
$estimateSurang = isset($row['estimateSurang']) ? $row['estimateSurang'] : 0;

$pjnum = isset($row['pjnum']) ? $row['pjnum'] : '';
$major_category = isset($row['major_category']) ? $row['major_category'] : '';
$position = isset($row['position']) ? $row['position'] : '';
$makeWidth = isset($row['makeWidth']) ? $row['makeWidth'] : '';
$makeHeight = isset($row['makeHeight']) ? $row['makeHeight'] : '';
$maguriWing = isset($row['maguriWing']) ? $row['maguriWing'] : '';
$estimateList_auto = isset($row['estimateList_auto']) ? $row['estimateList_auto'] : '{}';
$estimateSlatList_auto = isset($row['estimateSlatList_auto']) ? $row['estimateSlatList_auto'] : '{}';

$ET_unapproved = isset($row['ET_unapproved']) ? $row['ET_unapproved'] : 0;
$ET_total = isset($row['ET_total']) ? $row['ET_total'] : 0;
$estimate_num = isset($row['estimate_num']) ? $row['estimate_num'] : ''; // 견적서 번호
$devMode = $row['devMode'] ?? '' ; // 개발자 모드
$displayText = $row['displayText'] ?? '' ; // 발주서 출고증등 표시할 텍스트

// 주자재 부자재 체크 추가요청 25/06/29
$slatcheck = isset($row['slatcheck']) ? $row['slatcheck'] : '';
$partscheck = isset($row['partscheck']) ? $row['partscheck'] : '';

// 절곡바라시 요청
$requestBendingASSY = isset($row['requestBendingASSY']) ? $row['requestBendingASSY'] : '';
?>
